/*#content.page {
	padding: 85px 0;
}
#content.page h2 {
	font-size: 36px;
	margin: 0 0 65px 0;
	font-family: Figtree;
    font-weight: 800;
    color: #000;
}
.page-table {
	width: 100%;
	margin-bottom: 65px;
}
.page-table tr {}
.page-table tr td {
	padding: 4px 15px;
	font-family: "Poppins";
	font-size: 14px;
	color: #737373;
}
.page-table tr td a {
	color: #737373;
	text-decoration: none;
}
.page-table tr td a:hover, .page-table tr td a:focus {
	color: #737373;
	text-decoration: underline;
}
.page-table tr td:first-child {
	padding-left: 0;
}
.page-table tr td:last-child {
	padding-right: 0;
	text-align: right;
}
.page-table tr td strong {
	color: #000000;
	font-weight: 700;
}
.page-table tr.page-table__title td {
	text-align: left;
	font-size: 16px;
	color: #000000;
	font-weight: 700;
	padding: 32px 0;
}
.page-table tr:first-child.page-table__title td {
	padding-top: 0;
	padding-bottom: 5px;
}
.page-table.page-table--bordered {margin-bottom: 125px;}
.page-table.page-table--bordered table {width: 100%;}
.page-table.page-table--bordered > tbody > tr > td {border: 1px solid #e6e6e6;padding: 25px 30px;}
.page-table.page-table--bordered tr td:last-child {text-align: left;}
.page-table.page-table--bordered > tbody > tr.spacer {height: 3px;}
.page-table.page-table--bordered > tbody > tr.spacer > td {border: none;padding: 0;}
*/
.sluzba-box {
	display: flex;
	align-items: flex-start;
	margin-bottom: 50px;
}
.sluzba-box img {
	object-fit: contain;
}
.sluzba-box div {
	margin-left: 35px;
	margin-right: 95px;
}
.sluzba-box p {
	margin-bottom: 0;
}
.sluzba-box a {
	font-family: 'Figtree', sans-serif;
    font-size: 15px !important;
    color: #000;
    line-height: 28px;
	font-weight: 600;
}
.sluzba-box h3 {
	font-size: 20px !important;
    font-weight: 800;
	margin-top: 0;
	margin-bottom: 5px;
    line-height: 28px;
    max-width: 300px;
}
.sluzby-h {
    margin-bottom: 50px !important;
}
@media (max-width: 1200px) {
	.sluzba-box h3 {
		max-width: unset;
	}
	.sluzba-box div {
		margin-right: 20px;
	}
}

@media (min-width: 1200px) {
	.about-slider .owl-item img {
		display: block;
		width: 100%;
		margin-left: -1px;
	}
}
.modal-header {
	padding-bottom: 0 !important;
	border-bottom: 0 !important;
}
.model-head-desc{
    padding: 0.5rem 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
	margin-bottom: 0;
}
.modal-item a {
	color: #000;
}
.modal-item a input {
	margin-right: 5px;
}
.prodejci .select-row {
	justify-content: space-between;
}
.prodejci .vysvetlivky {
	border: 2px solid #FCE806;
    width: fit-content;
    margin-left: auto;
    padding: 5px 15px;
}
.prodejci .vysvetlivky p {
	font-size: 15px;
    color: #000;
    font-family: 'Figtree', sans-serif;
    margin-bottom: 0;
    font-weight: 600;
}
.subpage {
    min-height: 304px;
}
@media (max-width: 993px) {
	.prodejci .vysvetlivky {
		width: 100%;
		margin-bottom: 20px;
	}
}
.modal-agree:hover {
	text-decoration: none;
}

.modal-agree:hover label {
	text-decoration: underline;
	cursor: pointer;
}
.prodejci .select-row select {
	border: 2px solid #FCE806;
    font-weight: 600;
}
.onas .onas-variants {
	display: flex;
	background-color: #f8f8f8;
	padding: 70px 50px;
	margin: 70px 0 120px;
}
.onas .onas-variants-box {
	background-color: #fff;
	margin-right: 50px;
	padding: 0 40px 40px 40px;
	min-height: 430px;
	width: calc(100% / 3 - 33px);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(107,107,107,0.05);
	-moz-box-shadow: 0px 0px 15px 0px rgba(107,107,107,0.05);
	box-shadow: 0px 0px 15px 0px rgba(107,107,107,0.05);
}
.onas .onas-variants .onas-variants-box:nth-child(3n+0) {
	margin-right: 0px;
}
.onas .imagebox img {
	margin: -30px auto 45px;
	display: block;
}
.onas h3 {
	max-width: 1100px;
	font-weight: 800;
}
.onas p a {
	color: #000;
	text-decoration: underline;
}
.onas h4 {

    font-family: 'Figtree', sans-serif;
    font-size: 20px !important;
    color: #000;
    font-weight: 800;
    line-height: 34px;
	text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 35px;
}
.kontakty .contact-box div {
	display: flex;
	margin-bottom: 10px;
}
.kontakty .contact-box div img {
	margin-right: 9px;
	object-fit: scale-down;
}
.kontakty .contact-box div p {
	margin-bottom: 0;
    line-height: 30px;
	font-weight: 700;
}
.kontakty .contact-box h4 {
	display: block;
	margin-bottom: 0;
	font-family: 'Figtree', sans-serif;
    font-size: 18px !important;
    color: #000;
    line-height: 30px;
	font-weight: 800;
	padding: 40px 0 15px;
}
.kontakty .region {
	display: block;
	margin-bottom: 0;
	font-family: 'Figtree', sans-serif;
    font-size: 18px !important;
    color: #000;
    line-height: 30px;
	font-weight: 800;
	text-transform: uppercase;
	padding-bottom: 18px;
}
.kontakty h2 {
	font-weight: 800;
}
.kontakty .contact-box div a {
	margin-bottom: 0;
	font-family: 'Figtree', sans-serif;
    font-size: 15px !important;
    color: #000;
    line-height: 30px;
	text-decoration: underline;
}
.kontakty .kontakty-box {
	border: 2px solid #f5f5f5;
	padding: 26px;
    height: calc(100% - 20px);
	margin-bottom: 20px;
}
.kontakty .kontakty-mapa {
	background-color: #f8f8f8;
	position: relative;
	margin: 80px 0 80px;
	padding: 20px 100px;
}
.kontakty .kontakty-mapa img {
	max-width: 870px;
	display: block;
	margin: auto;
}
.kontakty .kontakty-mapa a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.form-box input {
    padding: 16px 20px;
}
.form-box label[for="frm-demandForm-agree"] {
	padding: 10px 0 0;
	display: flex;
	align-items: center;
}
.form-box input[type="checkbox"] {
	height: 15px;
	width: 15px;
	box-shadow: none;
	margin: 0 10px 0 0;
}
.form-submit .y-btn {
	margin-top: 10px;
}
.form-box textarea {
    height: calc(100% - 47px);
}
.homepage-slider-2 .item a {
	font-family: 'Figtree', sans-serif;
    font-size: 14px !important;
    color: #000;
    font-weight: 500;
	text-transform: uppercase;
	display: block;
	transition-duration: 0.1s;
	max-width: 195px;
	margin: auto;
}
.homepage-slider-2 .item a:hover {
	text-decoration: none;
	font-weight: 900;
	background-image: url("../img/homebannerboxes.svg");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	max-width: 245px;
}

.homepage-slider-2 .active_item a{
	text-decoration: none;
	font-weight: 900;
	background-image: url("../img/homebannerboxes.svg");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	max-width: 245px;
}

/*.homepage-slider-2 div:not(.active) + .active .item a {
	text-decoration: none;
	font-weight: 900;
	background-image: url("../img/homebannerboxes.svg");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	max-width: 245px;
}*/

.homepage-slider-2 .owl-carousel {
	background-color: #fff;
    max-width: 1520px;
	padding: 25px 220px;
    margin: 0 auto;
}
@media (min-width: 993px) {
	.demand_p {
		margin: 0 80px 40px;
	}
}
@media (max-width: 1200px) {
	.kontakty .kontakty-mapa img {
		max-width: 100%;
	}
	.onas .onas-variants {
		flex-wrap: wrap;
	}
	.onas .onas-variants-box {
		width: 100%;
		min-height: unset;
	}
	.onas .onas-variants .onas-variants-box:not(:last-of-type) {
		margin: 0 0 80px;
	}
}
@media (max-width: 993px) {
	.homepage-slider-2 .owl-carousel {
		padding: 25px 150px;
	}
}
@media (max-width: 768px) {
	.homepage-slider-2 .owl-carousel {
		padding: 25px 50px;
	}
}
@media (max-width: 576px) {
	.onas .onas-variants {
		padding: 70px 20px;
	}
	.kontakty .kontakty-box {
		height: unset;
	}
}